08 июн 2021
EasySocial Pro v4.0.3 Rus - компонент социальной сети для Joomla
Ares Категория: JOOMLA » Компоненты
У нас вы можете скачать бесплатно EasySocial Pro v4.0.3 Rus - компонент социальной сети для Joomla .

Данный материал предоставлен сайтом Skripter.info исключительно в ознакомительных целях. Администрация не несет ответственности за его содержимое.
EasySocial Pro v4.0.3 Rus - компонент социальной сети для Joomla

EasySocial Pro v4.0.3 Rus компонент для полноценной социальной сети для Joomla. Создание социальной сети, как строить собственный личный мир. EasySocial окажет помощь вам выстроить социальное сообщество. Мгновенно принимать участие и взаимодействовать с участниками с одной на своем рабочем столе, на компьютере, планшете и смартфоне. EasySocial это поточное членство для настройки широкого и очень красивого круга сообществ на вашем сайте. Вы будете приятно удивлены красотой оформления и простотой использования компонента.




Скачать Скачать Скачать






Уважаемый посетитель, Вы зашли на сайт как незарегистрированный пользователь.
Мы рекомендуем Вам зарегистрироваться либо войти на сайт под своим именем.
ngonlanh | 9 июня 2021 17:03 | (0|0)
  • Группа: Посетители |
  • Комментарий: 1 (ссылка)

setup error, thanks

hypo999 | 10 июня 2021 11:11 | (0|0)
  • Группа: Посетители |
  • Комментарий: 2 (ссылка)

У кого возникает ошибка (error install) при установке, мне помогло:
- Распаковать архив;
- Заходим в папку com_easysocial_full_unlimited_4.0.1_joomla\setup
- Открываем файл bootstrap.php
- Находим строчку 50 define('SI_KEY', '12345678901234567890123456789012');
- Цифры "12345678901234567890123456789012" меняем на "b7812b62d9661916ef9d7e3deee8f788", код от версии 4.0.1
- Сохраняем файл, всё обратно запаковываем в zip и устанавливаем.
У меня такая манипуляция с файлами прошла

ngonlanh | 10 июня 2021 13:06 | (0|0)
  • Группа: Посетители |
  • Комментарий: 3 (ссылка)

hypo999,
Warning
JInstaller: :Install: Can't find Joomla XML setup file.

Error
Unable to detect manifest file.

Thanks

hypo999,
Я пробовал по-твоему, но это не сработало. Я использую com_easysocial_full_pro_3.2.24, я думаю, что 4.0.1 необходима перед переходом на 4.0.3

hypo999 | 10 июня 2021 16:12 | (0|0)
  • Группа: Посетители |
  • Комментарий: 4 (ссылка)

Yes, I first updated version 3.2.24 to 4.0.1, downloaded 4.0.3 and during installation the same error was issued, then I changed this line, as described, and then the installation went through.

ngonlanh | 11 июня 2021 05:16 | (0|0)
  • Группа: Посетители |
  • Комментарий: 5 (ссылка)

hypo999,

я использую joomla 3.9.20

DarkMatter | Вчера, 05:17 | (0|0)
  • Группа: Посетители |
  • Комментарий: 6 (ссылка)

Installed 4.0.1 and trying to install 4.0.3 but getting missing manifest file error.

Does not matter if I modify line 50 or not

Any ideas?

Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.